Subject: krb-wg meeting minutes

From: Jeffrey Hutzelman <[email-masked]>
Date: Mon, 24 Apr 2006 12:10:44 -0400

I forgot to post about this over the weekend, but minutes from our IETF65 
meeting, such as they are, have been posted on the IETF meeting materials 
site.  The deadline for posting corrections is this Friday, April 28.

_Please_ review the minutes and get any comments to me by then, 
particularly regarding the discussion of Larry's anonymous-tickets draft. 
That section was taken basically verbatim from Love's notes, and could 
probably use some review and cleaning-up.

Thanks...

-- Jeff